---
id: img
title: img
hide_title: true
hide_table_of_contents: true
sidebar_label: img
description: Image commands
---
## ipsw idev img

Image commands

```
ipsw idev img [flags]
```

### Options

```
  -h, --help   help for img
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands
* [ipsw idev img ddi](/docs/cli/ipsw/idev/img/ddi)	 - DDI commands
* [ipsw idev img lookup](/docs/cli/ipsw/idev/img/lookup)	 - Lookup image type
* [ipsw idev img ls](/docs/cli/ipsw/idev/img/ls)	 - List mounted images
* [ipsw idev img mount](/docs/cli/ipsw/idev/img/mount)	 - Mount an image
* [ipsw idev img nonce](/docs/cli/ipsw/idev/img/nonce)	 - Query Nonce
* [ipsw idev img sign](/docs/cli/ipsw/idev/img/sign)	 - Personalize DDI
* [ipsw idev img unmount](/docs/cli/ipsw/idev/img/unmount)	 - Unmount an image

